<?xml version="1.0" encoding="shift-jis"?>

<exbulletml>

<action label="score_detail_top">
	<actionRef label="score_detail_selectable_create_action"></actionRef>
	
	<repeat><times>$__score_difficulty-lt3</times>
		<actionRef label="score_detail_replay_str_create_action"></actionRef>
	</repeat>
	<repeat><times>$__score_difficulty-eq3</times>
		<actionRef label="exscore_detail_replay_str_create_action"></actionRef>
	</repeat>
	
</action>

<action label="score_detail_selectable_create_action">
	<!-- カーソル -->
	<create>
		<x>0</x><y>0</y>
		<cursor>
			<decidedRef    label="score_detail_cursor_decided"></decidedRef>
			<selectedRef   label="score_detail_cursor_selected"></selectedRef>
			<unselectedRef label="score_detail_cursor_unselected"></unselectedRef>
			<actionRef	   label="score_detail_cursor_action"></actionRef>
		</cursor>
	</create>

	<create>
		<cx>320</cx><cy>240-80</cy><speed>0</speed><direction>0</direction>
		<x>0</x><y>0</y>
		<selectableRef label="score_detail_selectable_1"></selectableRef>
	</create>

</action>



<action label="score_detail_replay_str_create_action">
	<eval name="i">0</eval>
	<eval name="repnum">$__score_table_y</eval>
	
	<eval name="ybase">270</eval>
	<eval name="height">30</eval>
						
	<actionRef label="score_display_string_create_action_test_2">
		<param>$repnum</param><param>$__score_difficulty</param><param>$__score_twinstype</param>
	</actionRef>

	<sysvar name="_arg0">$repnum</sysvar>
	<sysvar name="_arg1">$__score_difficulty</sysvar>
	<sysvar name="_arg2">$__score_twinstype</sysvar>
	<eval n="localweapontype">$_hiscore_weapon</eval>


	<!-- 処理落ちフレーム数表示 BEGIN -->
	<create>
		<cx>250</cx><cy>215</cy><speed>0</speed><dir>0</dir>
		<object l="str_object">
			<imgRef label="title_parts7_img"><p>36*0</p><p>36*9</p><p>36*5</p><p>36*10</p></imgRef>
		<setDrawLevel><num>28</num></setDrawLevel>
		</object>
	</create>

	<eval n="j">0</eval>
	<repeat><times>$_score_dframe_figure</times>
		<sysvar name="_arg3">$j</sysvar>
		<eval name="localframe">$_score_dframe_numfignum</eval>
		<createRef label="str_create_lower_big_blue"><param>450-12*$j</param><param>215-3</param><param>48+$localframe</param><param>28</param></createRef>
		<evaladd name="j">1</evaladd>
	</repeat>
	<!-- 処理落ちフレーム数表示 END -->


	<!-- VERSION 表示 BEGIN -->
	<eval n="wxbase">40+12*20</eval>
	<eval name="wybase">215</eval>

	<eval n="localversion0">$_score_majorversion</eval>
	<eval n="localversion1">$_score_minorversion1</eval>
	<eval n="localversion2">$_score_minorversion2</eval>

	<create>
		<cx>520</cx><cy>215</cy><speed>0</speed><dir>0</dir>
		<object l="str_object">
			<imgRef label="title_parts7_img"><p>36*5</p><p>36*9</p><p>36*8</p><p>36*10</p></imgRef>
			<setDrawLevel><num>28</num></setDrawLevel>
		</object>
	</create>

	<createRef label="str_create_lower_big_blue"><p>$wxbase+12*25</p><p>$wybase-3</p><p>48+$localversion0</p><p>28</p></createRef>
	<createRef label="str_create_lower_big_blue"><p>$wxbase+12*26-4</p><p>$wybase-3</p><p>46</p><p>28</p></createRef>
	<createRef label="str_create_lower_big_blue"><p>$wxbase+12*27</p><p>$wybase-3</p><p>48+$localversion1</p><p>28</p></createRef>
	<createRef label="str_create_lower_big_blue"><p>$wxbase+12*28</p><p>$wybase-3</p><p>48+$localversion2</p><p>28</p></createRef>
	<!-- VERSION 表示 END -->

	<eval n="wxbase">40+12*0</eval>
	<eval name="wybase">215</eval>

	<repeat><times>$localweapontype-eq0</times>
		<createRef label="str_create_big_red"><p>$wxbase+12*0-4</p><p>$wybase-3</p><p>65</p><p>28</p></createRef>
		<createRef label="str_create_lower_big_red"><p>$wxbase+12*1</p><p>$wybase</p><p>84</p><p>28</p></createRef>
		<createRef label="str_create_lower_big_red"><p>$wxbase+12*2</p><p>$wybase</p><p>84</p><p>28</p></createRef>
		<createRef label="str_create_lower_big_red"><p>$wxbase+12*3</p><p>$wybase</p><p>65</p><p>28</p></createRef>
		<createRef label="str_create_lower_big_red"><p>$wxbase+12*4</p><p>$wybase</p><p>67</p><p>28</p></createRef>
		<createRef label="str_create_lower_big_red"><p>$wxbase+12*5</p><p>$wybase</p><p>75</p><p>28</p></createRef>
	</repeat>

	<repeat><times>$localweapontype-eq1</times>
		<createRef label="str_create_big_red"><p>$wxbase+12*0-4</p><p>$wybase-3</p><p>66</p><p>28</p></createRef>
		<createRef label="str_create_lower_big_red"><p>$wxbase+12*1</p><p>$wybase</p><p>65</p><p>28</p></createRef>
		<createRef label="str_create_lower_big_red"><p>$wxbase+12*2</p><p>$wybase</p><p>76</p><p>28</p></createRef>
		<createRef label="str_create_lower_big_red"><p>$wxbase+12*3</p><p>$wybase</p><p>65</p><p>28</p></createRef>
		<createRef label="str_create_lower_big_red"><p>$wxbase+12*4</p><p>$wybase</p><p>78</p><p>28</p></createRef>
		<createRef label="str_create_lower_big_red"><p>$wxbase+12*5</p><p>$wybase</p><p>67</p><p>28</p></createRef>
		<createRef label="str_create_lower_big_red"><p>$wxbase+12*6</p><p>$wybase</p><p>69</p><p>28</p></createRef>
	</repeat>

	<repeat><times>$localweapontype-eq2</times>
		<createRef label="str_create_big_red"><p>$wxbase+12*0-4</p><p>$wybase-3</p><p>68</p><p>28</p></createRef>
		<createRef label="str_create_lower_big_red"><p>$wxbase+12*1</p><p>$wybase</p><p>69</p><p>28</p></createRef>
		<createRef label="str_create_lower_big_red"><p>$wxbase+12*2</p><p>$wybase</p><p>70</p><p>28</p></createRef>
		<createRef label="str_create_lower_big_red"><p>$wxbase+12*3</p><p>$wybase</p><p>69</p><p>28</p></createRef>
		<createRef label="str_create_lower_big_red"><p>$wxbase+12*4</p><p>$wybase</p><p>78</p><p>28</p></createRef>
		<createRef label="str_create_lower_big_red"><p>$wxbase+12*5</p><p>$wybase</p><p>67</p><p>28</p></createRef>
		<createRef label="str_create_lower_big_red"><p>$wxbase+12*6</p><p>$wybase</p><p>69</p><p>28</p></createRef>
	</repeat>
						
	<repeat><times>7</times>
			<createRef label="str_create_lower_big_cream"><param>160+12*0</param><param>$ybase+$i*$height</param><param>67</param><param>28</param></createRef>
			<createRef label="str_create_lower_big_cream"><param>160+12*1</param><param>$ybase+$i*$height</param><param>72</param><param>28</param></createRef>
			<createRef label="str_create_lower_big_cream"><param>160+12*2</param><param>$ybase+$i*$height</param><param>65</param><param>28</param></createRef>
			<createRef label="str_create_lower_big_cream"><param>160+12*3</param><param>$ybase+$i*$height</param><param>80</param><param>28</param></createRef>
			<createRef label="str_create_lower_big_cream"><param>160+12*4</param><param>$ybase+$i*$height</param><param>84</param><param>28</param></createRef>
			<createRef label="str_create_lower_big_cream"><param>160+12*5</param><param>$ybase+$i*$height</param><param>69</param><param>28</param></createRef>
			<createRef label="str_create_lower_big_cream"><param>160+12*6</param><param>$ybase+$i*$height</param><param>82</param><param>28</param></createRef>
		
		
		<sysvar name="_arg0">$repnum</sysvar>
		<sysvar name="_arg1">$__score_difficulty</sysvar>
		<sysvar name="_arg2">$__score_twinstype</sysvar>
		<sysvar name="_arg3">$i+1</sysvar>
		<eval name="stagenum">$i+1</eval>

		<createRef label="str_create_lower_big_cream"><param>160+12*8</param><param>$ybase+$i*$height</param><param>49+$i</param><param>28</param></createRef>

		<repeat><times>$stagenum-eq1</times>
			<repeat><times>$_hiscore_eachstage-eq1</times>
				<createRef label="str_create_big_green"><param>160+12*11</param><param>$ybase+$i*$height</param><param>65</param><param>28</param></createRef>
			</repeat>	
		</repeat>

		<repeat><times>$stagenum-eq2</times>
			<repeat><times>$_hiscore_eachstage-eq1</times>
				<createRef label="str_create_big_green"><param>160+12*11</param><param>$ybase+$i*$height</param><param>66</param><param>28</param></createRef>		
			</repeat>	
			<repeat><times>$_hiscore_eachstage-eq2</times>
				<createRef label="str_create_big_green"><param>160+12*11</param><param>$ybase+$i*$height</param><param>67</param><param>28</param></createRef>		
				<createRef label="str_create_big_green"><param>160+12*13</param><param>$ybase+$i*$height</param><param>49</param><param>28</param></createRef>		
			</repeat>	
		</repeat>

		<repeat><times>$stagenum-eq3</times>
			<repeat><times>$_hiscore_eachstage-eq1</times>
				<createRef label="str_create_big_green"><param>160+12*11</param><param>$ybase+$i*$height</param><param>67</param><param>28</param></createRef>		
				<createRef label="str_create_big_green"><param>160+12*13</param><param>$ybase+$i*$height</param><param>50</param><param>28</param></createRef>		
			</repeat>	
			<repeat><times>$_hiscore_eachstage-eq2</times>
				<createRef label="str_create_big_green"><param>160+12*11</param><param>$ybase+$i*$height</param><param>68</param><param>28</param></createRef>		
			</repeat>	
		</repeat>

		<repeat><times>($stagenum-gt3)*($stagenum-lt7)</times>
			<repeat><times>$_hiscore_eachstage-eq1</times>
				<createRef label="str_create_big_green"><param>160+12*11</param><param>$ybase+$i*$height</param><param>69+($stagenum-4)</param><param>28</param></createRef>		
				<createRef label="str_create_big_green"><param>160+12*13</param><param>$ybase+$i*$height</param><param>49</param><param>28</param></createRef>		
			</repeat>	
			<repeat><times>$_hiscore_eachstage-eq2</times>
				<createRef label="str_create_big_green"><param>160+12*11</param><param>$ybase+$i*$height</param><param>69+($stagenum-4)</param><param>28</param></createRef>		
				<createRef label="str_create_big_green"><param>160+12*13</param><param>$ybase+$i*$height</param><param>50</param><param>28</param></createRef>		
			</repeat>	
			<repeat><times>$_hiscore_eachstage-eq3</times>
				<createRef label="str_create_big_green"><param>160+12*11</param><param>$ybase+$i*$height</param><param>69+($stagenum-4)</param><param>28</param></createRef>		
				<createRef label="str_create_big_green"><param>160+12*13</param><param>$ybase+$i*$height</param><param>51</param><param>28</param></createRef>		
			</repeat>	
		</repeat>
		
		<repeat><times>$stagenum-eq7</times>
			<repeat><times>$_hiscore_eachstage-eq1</times>
				<createRef label="str_create_big_green"><param>160+12*11</param><param>$ybase+$i*$height</param><param>72</param><param>28</param></createRef>		
			</repeat>	
			<repeat><times>$_hiscore_eachstage-eq2</times>
				<createRef label="str_create_big_green"><param>160+12*11</param><param>$ybase+$i*$height</param><param>73</param><param>28</param></createRef>		
			</repeat>	
		</repeat>

		<eval name="scorefig">$_hiscore_subscore_figure</eval>
		<eval name="j">0</eval>
		
		<repeat><times>$_hiscore_eachstage-gt0</times>
			<repeat><times>$scorefig</times>
				<sysvar name="_arg4">$j</sysvar>
				<eval name="localscore">$_hiscore_subscore_numfignum</eval>
			
				<createRef label="str_create_lower_big_cream"><param>480-12*$j</param><param>$ybase+$i*$height</param><param>48+$localscore</param><param>28</param></createRef>
				<evaladd name="j">1</evaladd>
			</repeat>
		</repeat>
		<repeat><times>$_hiscore_eachstage-eq0</times>
				<createRef label="str_create_lower_big_cream"><param>480-12*0</param><param>$ybase+$i*$height</param><param>48+0</param><param>28</param></createRef>		
		</repeat>

		<evaladd name="i">1</evaladd>
	</repeat>
</action>

<action label="exscore_detail_replay_str_create_action">
	<eval name="i">8</eval>
	<eval name="repnum">$__score_table_y</eval>
	
	<eval name="ybase">270</eval>
	<eval name="height">30</eval>
						
	<actionRef label="score_display_string_create_action_test_2">
		<param>$repnum</param><param>$__score_difficulty</param><param>$__score_twinstype</param>
	</actionRef>

	<sysvar name="_arg0">$repnum</sysvar>
	<sysvar name="_arg1">$__score_difficulty</sysvar>
	<sysvar name="_arg2">$__score_twinstype</sysvar>
	<eval n="localweapontype">$_hiscore_weapon</eval>


	<!-- 処理落ちフレーム数表示 BEGIN -->
	<create>
		<cx>250</cx><cy>215</cy><speed>0</speed><dir>0</dir>
		<object l="str_object">
			<imgRef label="title_parts7_img"><p>36*0</p><p>36*9</p><p>36*5</p><p>36*10</p></imgRef>
		<setDrawLevel><num>28</num></setDrawLevel>
		</object>
	</create>

	<eval n="j">0</eval>
	<repeat><times>$_score_dframe_figure</times>
		<sysvar name="_arg3">$j</sysvar>
		<eval name="localframe">$_score_dframe_numfignum</eval>
		<createRef label="str_create_lower_big_blue"><param>450-12*$j</param><param>215-3</param><param>48+$localframe</param><param>28</param></createRef>
		<evaladd name="j">1</evaladd>
	</repeat>
	<!-- 処理落ちフレーム数表示 END -->


	<!-- VERSION 表示 BEGIN -->
	<eval n="wxbase">40+12*20</eval>
	<eval name="wybase">215</eval>

	<eval n="localversion0">$_score_majorversion</eval>
	<eval n="localversion1">$_score_minorversion1</eval>
	<eval n="localversion2">$_score_minorversion2</eval>

	<create>
		<cx>520</cx><cy>215</cy><speed>0</speed><dir>0</dir>
		<object l="str_object">
			<imgRef label="title_parts7_img"><p>36*5</p><p>36*9</p><p>36*8</p><p>36*10</p></imgRef>
			<setDrawLevel><num>28</num></setDrawLevel>
		</object>
	</create>

	<createRef label="str_create_lower_big_blue"><p>$wxbase+12*25</p><p>$wybase-3</p><p>48+$localversion0</p><p>28</p></createRef>
	<createRef label="str_create_lower_big_blue"><p>$wxbase+12*26-4</p><p>$wybase-3</p><p>46</p><p>28</p></createRef>
	<createRef label="str_create_lower_big_blue"><p>$wxbase+12*27</p><p>$wybase-3</p><p>48+$localversion1</p><p>28</p></createRef>
	<createRef label="str_create_lower_big_blue"><p>$wxbase+12*28</p><p>$wybase-3</p><p>48+$localversion2</p><p>28</p></createRef>
	<!-- VERSION 表示 END -->

	<eval n="wxbase">40+12*0</eval>
	<eval name="wybase">215</eval>

	<repeat><times>$localweapontype-eq0</times>
		<createRef label="str_create_big_red"><p>$wxbase+12*0-4</p><p>$wybase-3</p><p>65</p><p>28</p></createRef>
		<createRef label="str_create_lower_big_red"><p>$wxbase+12*1</p><p>$wybase</p><p>84</p><p>28</p></createRef>
		<createRef label="str_create_lower_big_red"><p>$wxbase+12*2</p><p>$wybase</p><p>84</p><p>28</p></createRef>
		<createRef label="str_create_lower_big_red"><p>$wxbase+12*3</p><p>$wybase</p><p>65</p><p>28</p></createRef>
		<createRef label="str_create_lower_big_red"><p>$wxbase+12*4</p><p>$wybase</p><p>67</p><p>28</p></createRef>
		<createRef label="str_create_lower_big_red"><p>$wxbase+12*5</p><p>$wybase</p><p>75</p><p>28</p></createRef>
	</repeat>

	<repeat><times>$localweapontype-eq1</times>
		<createRef label="str_create_big_red"><p>$wxbase+12*0-4</p><p>$wybase-3</p><p>66</p><p>28</p></createRef>
		<createRef label="str_create_lower_big_red"><p>$wxbase+12*1</p><p>$wybase</p><p>65</p><p>28</p></createRef>
		<createRef label="str_create_lower_big_red"><p>$wxbase+12*2</p><p>$wybase</p><p>76</p><p>28</p></createRef>
		<createRef label="str_create_lower_big_red"><p>$wxbase+12*3</p><p>$wybase</p><p>65</p><p>28</p></createRef>
		<createRef label="str_create_lower_big_red"><p>$wxbase+12*4</p><p>$wybase</p><p>78</p><p>28</p></createRef>
		<createRef label="str_create_lower_big_red"><p>$wxbase+12*5</p><p>$wybase</p><p>67</p><p>28</p></createRef>
		<createRef label="str_create_lower_big_red"><p>$wxbase+12*6</p><p>$wybase</p><p>69</p><p>28</p></createRef>
	</repeat>

	<repeat><times>$localweapontype-eq2</times>
		<createRef label="str_create_big_red"><p>$wxbase+12*0-4</p><p>$wybase-3</p><p>68</p><p>28</p></createRef>
		<createRef label="str_create_lower_big_red"><p>$wxbase+12*1</p><p>$wybase</p><p>69</p><p>28</p></createRef>
		<createRef label="str_create_lower_big_red"><p>$wxbase+12*2</p><p>$wybase</p><p>70</p><p>28</p></createRef>
		<createRef label="str_create_lower_big_red"><p>$wxbase+12*3</p><p>$wybase</p><p>69</p><p>28</p></createRef>
		<createRef label="str_create_lower_big_red"><p>$wxbase+12*4</p><p>$wybase</p><p>78</p><p>28</p></createRef>
		<createRef label="str_create_lower_big_red"><p>$wxbase+12*5</p><p>$wybase</p><p>67</p><p>28</p></createRef>
		<createRef label="str_create_lower_big_red"><p>$wxbase+12*6</p><p>$wybase</p><p>69</p><p>28</p></createRef>
	</repeat>
						
	<repeat><times>1</times>
			<createRef label="str_create_lower_big_cream"><param>160+12*0</param><param>$ybase+0*$height</param><param>67</param><param>28</param></createRef>
			<createRef label="str_create_lower_big_cream"><param>160+12*1</param><param>$ybase+0*$height</param><param>72</param><param>28</param></createRef>
			<createRef label="str_create_lower_big_cream"><param>160+12*2</param><param>$ybase+0*$height</param><param>65</param><param>28</param></createRef>
			<createRef label="str_create_lower_big_cream"><param>160+12*3</param><param>$ybase+0*$height</param><param>80</param><param>28</param></createRef>
			<createRef label="str_create_lower_big_cream"><param>160+12*4</param><param>$ybase+0*$height</param><param>84</param><param>28</param></createRef>
			<createRef label="str_create_lower_big_cream"><param>160+12*5</param><param>$ybase+0*$height</param><param>69</param><param>28</param></createRef>
			<createRef label="str_create_lower_big_cream"><param>160+12*6</param><param>$ybase+0*$height</param><param>82</param><param>28</param></createRef>
		
		
		<sysvar name="_arg0">$repnum</sysvar>
		<sysvar name="_arg1">$__score_difficulty</sysvar>
		<sysvar name="_arg2">$__score_twinstype</sysvar>
		<sysvar name="_arg3">$i+1</sysvar>
		<eval name="stagenum">$i+1</eval>
		
		<createRef label="str_create_big_cream"><param>160+12*8</param><param>$ybase+0*$height</param><param>48</param><param>28</param></createRef>		

		<eval name="scorefig">$_hiscore_subscore_figure</eval>
		<eval name="j">0</eval>
		
		<repeat><times>$_hiscore_eachstage-gt0</times>
			<repeat><times>$scorefig</times>
				<sysvar name="_arg4">$j</sysvar>
				<eval name="localscore">$_hiscore_subscore_numfignum</eval>
			
				<createRef label="str_create_lower_big_cream"><param>480-12*$j</param><param>$ybase+0*$height</param><param>48+$localscore</param><param>28</param></createRef>
				<evaladd name="j">1</evaladd>
			</repeat>
		</repeat>
		<repeat><times>$_hiscore_eachstage-eq0</times>
				<createRef label="str_create_lower_big_cream"><param>480-12*0</param><param>$ybase+0*$height</param><param>48+0</param><param>28</param></createRef>		
		</repeat>

		<evaladd name="i">1</evaladd>
	</repeat>
</action>

<action label="score_display_string_create_action_test_2">
	<sysvar name="_arg0">$1</sysvar>
	<sysvar name="_arg1">$2</sysvar>
	<sysvar name="_arg2">$3</sysvar>
	
	<eval name="y">140+30*1</eval>
	<eval name="score">$_hiscore</eval>
	<eval name="scorefig">$_hiscore_figure</eval>
	
	<createRef label="str_create_lower_big_cream"><param>40+12*0</param><param>$y</param><param>78</param><param>28</param></createRef>
	<createRef label="str_create_lower_big_cream"><param>40+12*1</param><param>$y</param><param>79</param><param>28</param></createRef>
	<createRef label="str_create_lower_big_cream"><param>40+12*2-4</param><param>$y</param><param>46</param><param>28</param></createRef>

	<repeat><times>$1-gt8</times>
		<createRef label="str_create_lower_big_cream"><param>40+12*5</param><param>$y</param><param>48+((($1+1)/10)%10)</param><param>28</param></createRef>	
	</repeat>
	<createRef label="str_create_lower_big_cream"><param>40+12*6</param><param>$y</param><param>48+(($1+1)%10)</param><param>28</param></createRef>

	<eval name="j">0</eval>
	<sysvar name="_arg0">$1</sysvar>
	<sysvar name="_arg1">$2</sysvar>
	<sysvar name="_arg2">$3</sysvar>

	<repeat><times>$_hiscore_figure</times>
		<sysvar name="_arg3">$j</sysvar>
		<eval name="localscore">$_hiscore_numfignum</eval>
		<createRef label="str_create_lower_big_cream"><param>600-12*$j</param><param>$y</param><param>48+$localscore</param><param>28</param></createRef>
		<evaladd name="j">1</evaladd>
	</repeat>
	
	<sysvar name="_arg0">$1</sysvar>
	<sysvar name="_arg1">$2</sysvar>
	<sysvar name="_arg2">$3</sysvar>
	<eval name="yyyy">$_hiscore_yyyy</eval>
	<eval name="mmdd">$_hiscore_mmdd</eval>
	<eval name="hhmm">$_hiscore_hhmm</eval>
	
	<createRef label="str_create_lower_big_green"><param>40+12*14+12*1</param><param>$y</param><param>48+($yyyy/1000)%10</param><param>28</param></createRef>
	<createRef label="str_create_lower_big_green"><param>40+12*14+12*2</param><param>$y</param><param>48+($yyyy/100)%10</param><param>28</param></createRef>
	<createRef label="str_create_lower_big_green"><param>40+12*14+12*3</param><param>$y</param><param>48+($yyyy/10)%10</param><param>28</param></createRef>
	<createRef label="str_create_lower_big_green"><param>40+12*14+12*4</param><param>$y</param><param>48+($yyyy)%10</param><param>28</param></createRef>

	<createRef label="str_create_lower_big_green"><param>40+12*14+12*5</param><param>$y</param><param>47</param><param>28</param></createRef>
	
	<createRef label="str_create_lower_big_green"><param>40+12*14+12*6</param><param>$y</param><param>48+($mmdd/1000)%10</param><param>28</param></createRef>
	<createRef label="str_create_lower_big_green"><param>40+12*14+12*7</param><param>$y</param><param>48+($mmdd/100)%10</param><param>28</param></createRef>
	<createRef label="str_create_lower_big_green"><param>40+12*14+12*8</param><param>$y</param><param>47</param><param>28</param></createRef>
	<createRef label="str_create_lower_big_green"><param>40+12*14+12*9</param><param>$y</param><param>48+($mmdd/10)%10</param><param>28</param></createRef>
	<createRef label="str_create_lower_big_green"><param>40+12*14+12*10</param><param>$y</param><param>48+($mmdd)%10</param><param>28</param></createRef>

	<createRef label="str_create_lower_big_green"><param>40+12*14+12*12</param><param>$y</param><param>48+($hhmm/1000)%10</param><param>28</param></createRef>
	<createRef label="str_create_lower_big_green"><param>40+12*14+12*13</param><param>$y</param><param>48+($hhmm/100)%10</param><param>28</param></createRef>
	<createRef label="str_create_lower_big_green"><param>40+12*14+12*14</param><param>$y</param><param>58</param><param>28</param></createRef>
	<createRef label="str_create_lower_big_green"><param>40+12*14+12*15</param><param>$y</param><param>48+($hhmm/10)%10</param><param>28</param></createRef>
	<createRef label="str_create_lower_big_green"><param>40+12*14+12*16</param><param>$y</param><param>48+($hhmm)%10</param><param>28</param></createRef>

	
</action>


<!-- **************************************************** -->
<decided    label="score_detail_cursor_decided">	
	<targetRevenge label="str_object"></targetRevenge>	
	<targetRevenge label="glt_object"></targetRevenge>
	<sound type="se">
		<track><file type="ogg">cursor_can</file></track>
		<play><flag>0</flag><loop>0</loop></play>
	</sound>
		
	<actionRef label="score_review_top"></actionRef>
	<vanish></vanish>
</decided>

<selected   label="score_detail_cursor_selected">
</selected>

<unselected   label="score_detail_cursor_unselected">
	<targetRevenge label="str_object"></targetRevenge>	
	<targetRevenge label="glt_object"></targetRevenge>

	<sound type="se">
		<track><file type="ogg">cursor_can</file></track>
		<play><flag>0</flag><loop>0</loop></play>
	</sound>
		
	<actionRef label="score_review_top"></actionRef>
	<vanish></vanish>
</unselected>

<action	   label="score_detail_cursor_action"></action>


<!-- **************************************************** -->
<selectable label="score_detail_selectable_1">
	<decidedRef    label="score_detail_selectable_1_decided"></decidedRef>
	<selectedRef   label="score_detail_selectable_1_selected"></selectedRef>
	<unselectedRef label="score_detail_selectable_1_unselected"></unselectedRef>
	<revengeRef	   label="score_detail_selectable_1_revenge"></revengeRef>
	<actionRef	   label="score_detail_selectable_1_action"></actionRef>
</selectable>

<decided    label="score_detail_selectable_1_decided">


</decided>
<selected   label="score_detail_selectable_1_selected">	
</selected>
<unselected label="score_detail_selectable_1_unselected">
</unselected>
<revenge	label="score_detail_selectable_1_revenge">
	<vanish></vanish>
</revenge>

<action		label="score_detail_selectable_1_action">
</action>



</exbulletml>